
div.message{clear:both;color:#900;font-size:140%;font-weight:bold;margin:1em 0;}
div.error-message{clear:both;color:#900;font-weight:bold;}
p.error{background-color:#e32;color:#fff;font-family:'Lato', monospace;font-size:120%;line-height:140%;padding:0.8em;margin:1em 0;}
p.error em{color:#000;font-weight:normal;line-height:140%;}
.notice{background-color:#ffcc00;color:#000;display:block;font-family:'Lato', monospace;font-size:120%;line-height:140%;padding:0.8em;margin:1em 0;}
.success{background-color:green;color:#FFF;}
div.actions ul{margin:0px 0;padding:0;}
div.actions li{display:inline;list-style-type:none;line-height:2em;margin:0 2em 0 0;white-space:nowrap;}
div.actions ul li a{color:#003d4c;text-decoration:none;}
div.actions ul li a:hover{color:#333;text-decoration:none;}
div.related{clear:both;display:block;}
pre{color:#000;background:#f0f0f0;padding:1em;}
pre.cake-debug{background:#ffcc00;font-size:120%;line-height:140%;margin-top:1em;overflow:auto;position:relative;}
div.cake-stack-trace{background:#fff;border:4px dotted #ffcc00;color:#333;margin:0px;padding:6px;font-size:120%;line-height:140%;overflow:auto;position:relative;}
div.cake-code-dump pre{position:relative;overflow:auto;}
div.cake-stack-trace pre, div.cake-code-dump pre{color:#000000;background-color:#F0F0F0;margin:0px;padding:1em;overflow:auto;}
div.cake-code-dump pre, div.cake-code-dump pre code{clear:both;font-size:12px;line-height:15px;margin:4px 2px;padding:4px;overflow:auto;}
div.cake-code-dump span.code-highlight{padding:4px;}
H1{text-align:none;font-size:18px!important;padding:2px;border:0px solid #426072;border-radius:4px;color:#0053f9;

letter-spacing: 3px;
    text-transform: uppercase;
}
h2,h3{color:#0053f9;text-decoration:none!important;font-size:18px!important;}
.GenTitle{background:transparent url(images/sfondi/sf_titolo.png) repeat-x scroll 0 0;border:1px solid #426072;padding:2px;}
#cities{}
a{color:#000080 ;padding:0 0 0 0px;text-decoration:none;
   -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
  
  
  }
  a:hover{color:#947835!important;}
a:visited{color:black;padding:0 0 0 0px;text-decoration:none;}
.MainA{font-size:18px;font-weight:bold;border:1px solid #426072;margin-bottom:2px;padding:2px;width:194px;}
.twodiv{width:95px;float:left;}
label{display:block;font-size:110%;font-weight:bolder;padding-right:10px;margin-bottom:5px;width:50%;}
fieldset{width:50%;}
.GenTitleCategoria{background:transparent url(images/sfondi/sf_titolo.png) repeat-x scroll 0 0;font-size:18px;font-weight:bold;border:1px solid #426072;padding:1px;}
.divcat{float:left;margin:3px;padding:6px;width:232px;border:1px solid #426072;min-height:265px;background-color:#EEEEDD;}
.divcat li{margin-left:14px;margin-top:0px;margin-bottom:0px;padding:0px;list-style:none;list-style-image:url(images/cool_background.gif);font-weight:bold;list-style-position:outside;}
.divcat ul{margin:0px;}
#thumbannuncio{padding:2px;}

table.tPoll{
  outline: thin solid #e5e5e5;
}

table.tPoll td:nth-child(2){
  padding-left: 20px;
  padding-right: 20px;
}

table.tPoll .desItem{
      font-size: 14px;
    line-height: 15px;
}


table.itemspoll tr{

  outline: thin solid #e5e5e5;

}

table.itemspoll  td{/*
      padding-top: 12px;
      padding-bottom: 12px;*/
     }
table td,th{padding:0px;  font-family: 'Lato', sans-serif;font-size:14px;  }
table a img{border:1px #AFBDC6 solid;padding:3px;}
td.center{text-align:center;}
#dettinseritore,#dettannuncio,#corpoannuncio,body{font-family:'Lato',Sans-serif;font-size:8pt;}
.titoletto{font-size:12px;color:#5650a4;font-weight:bold;}
#corpoannuncio{border:1px solid #426072;padding:2px;}
.titoloannuncio{background:transparent url(images/sfondi/sf_titolo2.png) repeat-x scroll 0 0;}
#divfoto{font-family:'Lato',Sans-serif;border:1px solid #426072;padding:2px;}
#divfoto img{border:0px;}
#ricannunci{height:90px;margin-top:3px;margin-bottom:3px;font-family:'Lato',Sans-serif;border:1px solid #426072;padding:2px;}
.DesInsAnn{font-family:'Lato',Sans-serif;border:1px solid #426072;padding:2px;height:200px;width:500px;}
.genselect{border:1px solid #426072;padding:2px;width:50%;background-color: #e4eef3;}
.formbutton{cursor:pointer;border:outset 1px #ccc;background:#999;color:#666;font-weight:bold;padding:1px 2px;background:url(images/formbg.gif) repeat-x left top;}
.InputLarge{width:50%;}
#ricannunci fieldset{background-color:#E6FFAA;width:150px;padding:2px;}
#ricannunci label{display:inline;}
.divannunci{float:left;margin-top:4px;margin-bottom:4px;padding:6px;width:232px;border:1px solid #426072;}
#footer{clear:both;height:20px;border-top:1px solid #426072;vertical-align:middle;padding:2;margin:0;}
#menucat{margin-top:-1px;margin-bottom:15px;height:68px;}
.contgenerico{padding:3px;}

#logoheader2{background:url(header.jpg) repeat-x scroll 0 0;width:304px;height:38px;}

#header{background:url(header.jpg) repeat-x scroll 0 0;width:100%;min-height: 100%;}


#headervarie{float:right;width:200px;margin-top:-30px;}
#barraannuncio{float:right;width:200px;}
.tj{text-align:justify;}
a img{border-width:0px;}
th{font-style:oblique;font-size:110%;}


.thumbWrapper{
  position: relative;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);

    transition: all .4s ease;

}

.thumbWrapper:hover{
  transform: scale(1.1);
}
.entry{margin-top:0px;margin-bottom:0px;padding-left:5px;display: flex;align-items: center;}
.entry .vote a{
  position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    opacity: 0.9;
    height: 32px;

    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    padding: 5px 10px;
   
    
    overflow: hidden;
    background-color: #f7f7f7;
    padding-bottom: 0;
    
    color: #947835;
    font-size: 13px;
    font-weight: 300;
    line-height: 1;


/*
  cursor:hand;display:block;float:left;width:80px;height:80px;text-align:center;text-decoration:none;background:transparent url(images/vote.gif) no-repeat left top;margin-left:2px;margin-right: 10px;
*/
}



.entry .vote a:hovers{background:transparent url(images/vote-active.gif) no-repeat left top;cursor:hand;}

.entry .vote a b.nv{font-family:Arial Black, Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;color:black;display:inline;}
.entry .vote a:hover b.nv{color:black;}
.entry .vote a b.go{ font-family:"Trebuchet MS", 'Lato', Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-transform:uppercase;color:black;margin:0;padding:0;height:auto !important;height:1px;}
.entry .vote a:hover b.go{color:black;}
.entry .voted a{display:block;float:left;width:80px;height:80px;text-align:center;text-decoration:none;background:transparent url(../images/vote-active.gif) no-repeat left top;cursor:pointer;margin-left:-5px;}
.entry .voted a:hover{background:transparent url(../images/vote-active.gif) no-repeat left top;}
.entry .voted a b.nv{font-family:Arial Black, Arial, Helvetica, sans-serif;font-size:24px;font-weight:normal;color:#e6f9d7;display:inline;margin-top:12px;}
.entry .voted a:hover b.nv{color:#e6f9d7;}
.entry .voted a b.go{font-family:"Trebuchet MS", 'Lato', Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-transform:uppercase;color:#e6f9d7;display:block;margin:0;padding:0;height:auto !important;height:1px;}
.entry .voted a:hover b.go{color:#e6f9d7;}
.entry .info{height:auto;display:block;background-color:white;border:0px solid #999999;padding:2px;border-radius:8px;}
.entry .info h4{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bolder;color:#000080;display:block;padding-top:0px;padding-bottom:0px;font-size: 16px;text-align: left;margin-bottom: 0px;}
.entry .info h4 a{color:black;text-decoration:none;}
.entry .info h4 a:hover{color:#000080;background:none;text-decoration:none;}
.entry .info h5{font-size:13px;font-weight:normal;}
.entry .info a.avatar{float:left;}
.entry .info a.avatar img{margin-left:3px;}
.entry .info p.infotext{font-family:'Lato', Arial, Helvetica, sans-serif;font-size:10px;color:#4c4c4c;display:block;margin-top:3px;margin-left:5px;float:left;}
.entry .info p.infotext a{color:#407fac;text-decoration:none;}
.entry .info p.infotext a:hover{text-decoration:none;}
.entry .content{display:block;margin:14px 0 !important;}
.entry .tools{background:transparent url(../images/tools-bg.gif) repeat-x left top;height:22px;font-family:'Lato', Arial, Helvetica, sans-serif;font-size:10px;}
.entry .tools p.left{background:transparent url(../images/tools-left.gif) no-repeat left top;width:13px;height:22px;display:block;float:left;}
.entry .tools p.right{background:transparent url(../images/tools-right.gif) no-repeat right top;width:15px;height:22px;display:block;float:right;}
.entry .tools p.links{float:left;display:block;margin-top:4px;}
.entry .tools p.links a{color:#407fac;text-decoration:none;}
.entry .tools p.links a:hover{background:none;text-decoration:underline;}
.entry .tools p.links a.comments, .entry .tools a.discuss{padding-left:12px;font-weight:bold;}
.entry .tools a.discuss{background:transparent url(../images/comments.gif) no-repeat 0px 2px;}
.entry .tools p.links a.discuss:hover{background:transparent url(../images/comments.gif) no-repeat 0px 2px;}
.entry .tools p.links a.comments{background:transparent url(../images/comments-2.gif) no-repeat 0px 2px;color:#FF6600;}
.entry .tools p.links a.comments:hover{background:transparent url(../images/comments-2.gif) no-repeat 0px 2px;}
a.linkitem{font-size:12px;font-weight:bold;color:black;text-decoration:none;display:block;margin: 0px 0px 6px 0px;text-transform: uppercase;}
a.linkitem:hover{color:#000080;background:none;text-decoration:underline;}
#tools{background:transparent url(../images/tools-bg.gif) repeat-x left top;width:auto;height:22px;font-family:'Lato', Arial, Helvetica, sans-serif;font-size:10px;}
#tools p.left{background:transparent url(../images/tools-right2.gif) no-repeat left top;width:13px;height:22px;display:block;float:left;}
#tools p.links{float:left;display:block;padding-top:3px;}
#tools p.links a{color:#407fac;text-decoration:none;}
#tools p.links a:hover{text-decoration:none;}
.error{color:#c00;font-weight:bold;border:1px solid #ff0000;padding:5px;}
.entry .tdpoint{font-family:Arial Black, Arial, Helvetica, sans-serif;font-size:50px;font-weight:normal;color:#000080;display:none;margin-top:12px;}
.post-taglist{clear:both;margin-bottom:10px;}
.post-tag{background-color:#ffffff;border-bottom:1px solid #3E6D8E;border-right:1px solid #7F9FB6;color:black;font-size:100%;line-height:2.2;margin:2px 2px 2px 0;padding:3px 4px;text-decoration:none;white-space:pre-wrap;}
.post-tag:hover{background-color:#ffffff;border-bottom:1px solid #37607D;border-right:1px solid #37607D;color:#E0EAF1;text-decoration:none;}
.post-footer{background-color:#FAFAFA;padding:5px;margin:15px 10px 10px 10px;border:1px solid #f2f2f2;font-size:95%;}
.post-footer .date{background:url(../img/core/clock.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
.post-footer .comments{background:url(../img/core/comment.gif) no-repeat left center;padding-left:20px;margin:2em 10px 0 5px;}
.post-footer .readmore{background:url(../img/core/page.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
.post-footer h1{padding:5px;margin:15px 10px 10px 10px;border:1px solid #f2f2f2;color:#75a54b;font-family:'Lato', Tahoma, Sans-serif;font-weight:bold;font-size:100%;}
.post-footer h2.spam{background-color:#eeff00;padding:5px;margin:15px 10px 10px 10px;border:1px solid #f2f2f2;font-size:95%;}
.post-footer a.voting_yes:link, div#inline_boxes_body a.voting_yes:visited{color:#3C922F;font-weight:normal;background:url(voting_yes.png) #EEF9EB no-repeat;border:1px outset #3C922F;padding:2px 4px 2px 20px;white-space:nowrap;float:left;line-height:10px;text-decoration:none;}
.post-footer a.voting_yes:hover,a.voting_yes:link,a.voting_yes:visited{color:#3C922F;font-weight:normal;background:url(voting_yes.png) #FFFFFF no-repeat;border:1px outset #3C922F;padding:2px 4px 2px 20px;white-space:nowrap;float:left;line-height:10px;text-decoration:none;}
.post-footer a.voting_no:link, .post-footer a.voting_no:visited{color:#AE3738;font-weight:normal;background:url(voting_no.png) #F9EBEB no-repeat;border:1px outset #AE3738;padding:2px 4px 2px 20px;white-space:nowrap;float:left;line-height:10px;text-decoration:none;}
.post-footer a.voting_no:hover{color:#AE3738;font-weight:normal;background:url(voting_no.png) #FFFFFF no-repeat;border:1px outset #AE3738;padding:2px 4px 2px 20px;white-space:nowrap;float:left;line-height:10px;text-decoration:none;}
.post-footer a.voting_rispondi:link, .post-footer a.rispondi:visited{color:#AE3738;font-weight:normal;background:#F9EBEB no-repeat;border:1px outset #AE3738;padding:2px 4px 2px 20px;white-space:nowrap;float:left;line-height:10px;text-decoration:none;}
.post-footer a.voting_rispondi:hover{color:#AE3738;font-weight:normal;background:#FFFFFF no-repeat;border:1px outset #AE3738;padding:2px 4px 2px 20px;white-space:nowrap;float:left;line-height:10px;text-decoration:none;}
.commentvote{padding-top:5px;padding-bottom:15px;}
.pagination{padding:2px;}
.pagination ul{margin:0;padding:0;text-align:center;font-size:16px;}
.pagination li{list-style-type:none;display:inline;padding-bottom:1px;}
.pagination a, .pagination a:visited{padding:10px;border:1px solid #9aafe5;text-decoration:none;color:#2e6ab1;}
.pagination a:hover, .pagination a:active{border:1px solid #2b66a5;color:#000;background-color:lightyellow;}
.pagination .current{font-weight:bold;padding:10px;border:1px solid navy;background-color:#2e6ab1;color:#FFF;}
.pagination li.disablepage{padding:0 5px;border:1px solid #929292;color:#929292;}
.pagination li.nextpage{font-weight:bold;}
* html .pagination li.currentpage, * html .pagination li.disablepage{margin-right:5px;padding-right:0;}
.icone{padding:3px 0px 3px 28px;}
.iconegr{}
.iconegra{padding:30px 0px 30px 60px;}
.ico-regia{background:url(grafica/icone/regia.gif) no-repeat left;}
.ico-studio{background:url(grafica/icone/pellicola.gif) no-repeat left;}
.ico-forum{background:url(grafica/icone/forum.gif) no-repeat left;}
.ico-anno{background:url(grafica/icone/calendario.gif) no-repeat left;}
.ico-durata{background:url(grafica/icone/durata.gif) no-repeat left;}
.ico-voti{background:url(grafica/icone/voti.gif) no-repeat left;}
.ico-cast{background:url(grafica/icone/cast.gif) no-repeat left;}
.ico-video{background:url(grafica/icone/cinema-film.gif) no-repeat left;}
.ico-paesi{background:url(grafica/icone/paesi.gif) no-repeat left;}
.ico-generi{background:url(grafica/icone/video.gif) no-repeat left;}
.ico-stats{background:url(grafica/icone/statistiche.gif) no-repeat left;}
.ico-scheda{background:url(grafica/icone/scheda.gif) no-repeat left;}
.ico-recensioni{background:url(grafica/icone/recensioni.gif) no-repeat left;}
.ico-commenti{background:url(grafica/icone/commenti.gif) no-repeat left;}
.ico-alfabetico{background:url(grafica/icone/ordine.gif) no-repeat left;}
#rightside ul li{background-image:url(images/table_accept.png);background-position:left 4px;background-repeat:no-repeat;border-bottom:1px solid #E0E0E0;color:#777777;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0 -20px;padding:4px 0 4px 18px;}
#DivLetters{margin:4px;font-family:Trebuchet MS;font-size:12px;font-weight:bold;height:20px;line-height:24px;}
div#DivLetters span a{padding:0 6px;border:1px solid #b7c7d7;color:#26437B;margin:2px;background:url(images/grafica/sf_lettere.png) repeat-x bottom;}
div#DivLetters span a:hover{border:1px solid #edb1f2;background:url(images/grafica/sf_lettere1.png) repeat-x;color:#a75065;}
.itemspoll 
{ 
    border-collapse: separate;
    border-spacing: 0px 20px;
  }
 .itemspoll tr td:nth-child(2){
    padding: 0px 20px 0px 20px
 }

.itemspoll .itemDescription{
    font-size: 15px;
    line-height: 15px;
    font-family: 'PT Serif', serif;
    color: #7d7a7a;
    margin: 0px;
}

.itemspoll table a img{border-style:none;}
.imgcenter{max-height:230px;max-width:460px;}
#divfind{border:0px solid rgb(153, 153, 153);background-color:white;width:100%;margin-top:6px;margin-bottom:6px;border-radius:8px;}
#divfind table{margin:auto;background-color:#f4f4f4}

.imgcenter{max-height:230px;max-width:460px;background-color:rgb(255, 255, 255);}
#showinfob{border:0px solid #999999;
font-family:'Lato',arial;
font-size:14px;
line-height:25px;
padding:10px;
text-align:justify;
margin-bottom:3px;
border-radius:18px;
}
.photodestinations{padding-left:1px;padding-top_1px;display:none;}
#loginbo3 .view,.view A:visited {
background:url("images/icon_view.png") no-repeat scroll 15px center HoneyDew;
color:#333333;
padding:15px 15px 15px 50px;
text-decoration:none;
text-transform:uppercase;}
#loginbo3 .loginbutton{
background:url("images/login_32.png") no-repeat scroll 15px center HoneyDew;
}
#loginbo3 .signup{
background:url("images/Sign-up-32") no-repeat scroll 15px center HoneyDew;
}
#loginbo3{
padding:2px;
margin-top:10px;
}
.infotitle{
text-align:center;color:/*#bebce1*/white;
}
.classtourism{
border:0px black solid;height:340px;background-color:white;padding-left:15px;margin-bottom:16px;margin-top:15px;
}
.shadow {
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
}
.textshadow{
text-shadow: 2px 2px 2px #000;
}
.infopoll{
border: 0 solid #F2F2F2;
    font-family: tahoma,'Lato',arial;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 3px;
    overflow: auto;
    padding: 0;
    text-align: justify;
    width: 100%;
  }
  
/*dropdown-default.css*/
#categories{background-color:white;border:0px solid #426072;height:44px;margin-bottom:60px;margin:1px;padding:0px;font-weight:bold;border-radius:3px;}
ul.dropdown{}
ul.dropdown li{padding:3px 12px;border-style:solid;border-width:1px 1px 1px 0;border-color:white;background-color:white;color:#707070;}
ul.dropdown li.hover, ul.dropdown li:hover{background-color:#F4F4F4;color:#000080;}
ul.dropdown a:link, ul.dropdown a:visited{color:black;text-decoration:none;}
ul.dropdown a:hover{color:#707070;}
ul.dropdown a:active{color:#000000;}
ul.dropdown ul{width:150px;margin-top:1px;}
ul.dropdown ul li{font-weight:normal;}
ul.dropdown *.dir{padding-right:20px;background-image:url(images/nav-arrow-down.png);background-position:100% 50%;background-repeat:no-repeat;}
ul.dropdown-horizontal ul *.dir{padding-right:15px;background-image:url(images/nav-arrow-right.png);background-position:100% 50%;background-repeat:no-repeat;}
ul.dropdown-upward *.dir{background-image:url(images/nav-arrow-top.png);}
ul.dropdown-vertical *.dir, ul.dropdown-upward ul *.dir{background-image:url(images/nav-arrow-right.png);}
ul.dropdown-vertical-rtl *.dir{padding-right:10px;padding-left:15px;background-image:url(images/nav-arrow-left.png);background-position:0 50%;}
/*DEF*/
ul.dropdown, ul.dropdown li, ul.dropdown ul{list-style:none;margin:0;padding:0;}
ul.dropdown{position:relative;z-index:597;float:left;}
ul.dropdown li{float:left;line-height:1.3em;vertical-align:middle;zoom:1;}
ul.dropdown li.hover, ul.dropdown li:hover{position:relative;z-index:599;cursor:default;}
ul.dropdown ul{visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%;}
ul.dropdown ul li{float:none;}
ul.dropdown ul ul{top:1px;left:99%;}
ul.dropdown li:hover > ul{visibility:visible;}

/*jquery.ad-gallery.css*/
.ad-gallery{width:600px;}
.ad-gallery, .ad-gallery *{margin:0;padding:0;}
.ad-gallery .ad-image-wrapper{width:100%;height:400px;margin-bottom:10px;position:relative;overflow:hidden;}
.ad-gallery .ad-image-wrapper .ad-loader{position:absolute;z-index:10;top:48%;left:48%;border:1px solid #CCC;}
.ad-gallery .ad-image-wrapper .ad-next{position:absolute;right:0;top:0;width:25%;height:100%;cursor:pointer;display:block;z-index:100;}
.ad-gallery .ad-image-wrapper .ad-prev{position:absolute;left:0;top:0;width:25%;height:100%;cursor:pointer;display:block;z-index:100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next{background:url(non-existing.jpg)\9}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image{background:url(ad_prev.png);width:30px;height:30px;display:none;position:absolute;top:47%;left:0;z-index:101;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image{background:url(ad_next.png);width:30px;height:30px;right:0;left:auto;}
.ad-gallery .ad-image-wrapper .ad-image{position:absolute;overflow:hidden;top:0;left:0;z-index:9;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description{position:absolute;bottom:0px;left:0px;padding:7px;text-align:left;width:100%;z-index:2;background:url(opa75.png);color:#000;}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title{display:block;}
.ad-gallery .ad-controls{height:20px;}
.ad-gallery .ad-info{float:left;}
.ad-gallery .ad-slideshow-controls{float:right;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop{padding-left:5px;cursor:pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown{padding-left:5px;font-size:0.9em;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start{cursor:default;font-style:italic;}
.ad-gallery .ad-nav{width:100%;position:relative;}
.ad-gallery .ad-forward, .ad-gallery .ad-back{position:absolute;top:0;height:100%;z-index:10;}
* html .ad-gallery .ad-forward, .ad-gallery .ad-back{height:100px;}
.ad-gallery .ad-back{cursor:pointer;left:-20px;width:13px;display:block;background:url(ad_scroll_back.png) 0px 22px no-repeat;}
.ad-gallery .ad-forward{cursor:pointer;display:block;right:-20px;width:13px;background:url(ad_scroll_forward.png) 0px 22px no-repeat;}
.ad-gallery .ad-nav .ad-thumbs{overflow:hidden;width:100%;}
.ad-gallery .ad-thumbs .ad-thumb-list{float:left;width:9000px;list-style:none;}
.ad-gallery .ad-thumbs li{float:left;padding-right:5px;}
.ad-gallery .ad-thumbs li a{display:block;}
.ad-gallery .ad-thumbs li a img{border:3px solid #CCC;display:block;}
.ad-gallery .ad-thumbs li a.ad-active img{border:3px solid #616161;}
.ad-preloads{position:absolute;left:-9000px;top:-9000px;}
code{font-family:"Lucida Console","'Lato' New", 'Lato';margin:0;padding:0;}
#gallery{border:1px solid #999999;padding:30px;background:#F0F8E6;border-radius:8px;}
.sponsorlink{
color: #CCC;
}@media only screen   and (min-device-width: 120px)   and (max-device-width: 480px)  {
  .entry{
      flex-direction: column;
  }

  .itemspoll td , .tPoll td {
          display: block;
          text-align: center;
          margin-top: 10px;
  }

  .tdImgPoll2{  
        display: block;
        text-align: center;
        margin-top: 10px;

    }
  }

/* Flashing */
.divimage img:hover , #otheritems img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}

.clearfix{
  clear:both;
}
.listdestinations .thumb img{
      border-radius: 5px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    display: block;
}
.listdestinations  h2
{

    border-bottom: 1px solid #e1e1e1;
    font-family: inherit;
    color: #181818;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    margin-top: 8px;
    font-weight: bold;
text-align: center;



}
.infodestinationsS
{
font-size: 15px !important;
    text-align: justify;
    max-height: 105px;
    padding: 10px;
    overflow: hidden;
}

.listdestinations  h5{
  display: none;
}

.listdestinations  h4
{padding: 10px;
  display: block;
  text-align: center;

}
.listdestinations .trtags{
    border: 1px solid #dddae4;
    box-shadow: 0 0 8px #ccc2c2;
    min-height: 430px
    margin-bottom:10px;
    padding-top:10px;


}
.listdestinations .itemWrapper{
  margin-bottom: 10px;

}
/*
.listdestinations .trtags:nth-child(4n)
 {

    clear:both;

}
.listdestinations .trtags:nth-child(4){
  
}*/
